<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>MTV55</author>
    <version>1.0.0.0</version>
    <title>
        <en>T - 2025+KOLOS</en>
        <ru>Т - 2025+КОЛОС</ru>
    </title>
    <description>
        <en>T - 2025+KOLOS</en>
        <ru>Т - 2025+КОЛОС</ru>
    </description>
    <iconFilename>icon_Traktor.dds</iconFilename>
    <multiplayer supported="true"/>

	<l10n>  
		<text name="kabina"> <en>cabin</en> <ru>Кабина</ru> </text>
        <text name="v2"> <en>No cabin</en> <ru>Без кабины</ru> </text>
		<text name="v1"> <en>Cabin</en> <ru>С кабиной</ru> </text>	
    </l10n>

    <storeItems>
		<storeItem xmlFilename="Traktor.xml"/>
        <storeItem xmlFilename="Traktor24.xml"/>
		<storeItem xmlFilename="Kolos_2_1.xml"/>
		<storeItem xmlFilename="Kolos_6PP.xml"/>
		<storeItem xmlFilename="Kolos_Bochka.xml"/>
		<storeItem xmlFilename="Kolos_P.xml"/>
    </storeItems>
    <brands>
         <brand name="Apoxer" title="АПОХер" image="brand.dds"/>
    </brands>
</modDesc>
